/*
Template Name: Primax
Description: HTML5 / CSS3 Multi Page
Version: 1.0
Author: Cloud Software Solution Ltd.
*/
@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-FD-WOL.eot');
    src: url('../fonts/Vazir-FD-WOL.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-FD-WOL.woff') format('woff'),
    url('../fonts/Vazir-FD-WOL.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold-FD-WOL.eot');
    src: url('../fonts/Vazir-Bold-FD-WOL.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold-FD-WOL.woff') format('woff'),
    url('../fonts/Vazir-Bold-FD-WOL.ttf') format('truetype');
}

body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    background: #f7f7f7;
    color: #6d6d6d;
    -webkit-font-smoothing: antialiased !important;
}
.customRtl{
    font-family: Vazir;!important;
}
input[type=text], input[type=password] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
}
input[type=text]:focus, input[type=password]:focus {
    background-color: #ddd;
    outline: none;
}
button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
    font-family: Vazir;
}
.control-label {
    font-family: Vazir;
}
button:hover {
    opacity:1;
}
.form-control {
    font-family: Vazir;!important;
}
/* Extra styles for the cancel button */
.cancelbtn {
    padding: 14px 20px;
    background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
    float: left;
    width: 50%;
}

/* Add padding to container elements */
.container {
    padding: 16px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: #474e5d;
    padding-top: 50px;

}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin-top: 0%; /* 5% from the top, 15% from the bottom and centered */
    margin-left: 15%;
    border: 1px solid #888;
    width: 70%; /* Could be more or less, depending on screen size */
    padding-left: 30px;
    padding-top: 15px;
    padding-right: 30px;
}

/* Style the horizontal ruler */
hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 35px;
    top: 15px;
    font-size: 40px;
    font-weight: bold;
    color: #f1f1f1;
}

.close:hover,
.close:focus {
    color: #f44336;
    cursor: pointer;
}

/* Clear floats */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
    .cancelbtn, .signupbtn {
        width: 100%;
    }
}
/* ------------------------------------------------
TYPOGRAPHY
--------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px;
    color: #202020;
    font-family: "Roboto", sans-serif;
}

h1 {
    font-size: 42px;
    font-weight: 900;
    line-height: 46px;
}

h2 {
    font-size: 28px;
    font-weight: 700;
    line-height: 34px;
}

h3 {
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
}



/* --------------------------------------
LINK STYLE
------------------------------------------*/
a {
    color           : #fcbb3c;
    text-decoration : none;
    transition      : all 0.3s ease 0s;
}

a,
a:active,
a:focus,
a:active {
    text-decoration : none !important;
    outline         : none
}



a:hover,
a:focus {
    color           : #e89b04;
    text-decoration : none !important;
}


/* --------------------------------------------------
GENERAL
----------------------------------------------------- */
img {
    width: 100%;
}

hr {
    border-top: 1px solid #e3e3e3;
}
/* ------------------------------------------------------------------
GLOBAL BUTTON STYLE
--------------------------------------------------------------------- */

/*btn-primary*/
.btn-primary {
    color: #fff;
    background-color: #fcbb3c;
    border-color: #fba90a;
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary.active, 
.open>.dropdown-toggle.btn-primary {
	color: #e89b04;
	background: transparent;
	border: 2px solid #e0e0e0;
}


/*btn-success*/
.btn-success {
    background-color: #00a651;
}

.btn-success:hover,
.btn-success.active {
    color: #00a651;
}

/*btn-default*/
.btn-default {
    color: #fff;
    background-color: #535353;
}


/*common style for all btn*/
.btn {
    border: 2px solid transparent;
    padding: 6px 13px;
    border-radius: 2px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.btn-primary:hover, 
.btn-success:hover, 
.btn-primary.active, 
.btn-success.active {
    background: transparent;
    border: 2px solid #e0e0e0;
}

.btn-link {
    color: #fcbb3c;
}
.btn-link:hover{
    color: #e89b04;
}

.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
	outline: none;
}



/* --------------------------------------------------
LIST STYLE
----------------------------------------------------- */
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/*List check-square*/
ul.check-square li{
    display: list-item;
    position: relative;
    line-height: 36px;
    padding-left: 25px;
}

ul.check-square li::before{
    content: "\f14a";
    font-family: FontAwesome;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 0;
}

/*List check-square-o*/
ul.check-square-o li{
    display: list-item;
    position: relative;
    line-height: 36px;
    padding-left: 25px;
}

ul.check-square-o li::before{
    content: "\f046";
    font-family: FontAwesome;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 0;
}

/*List check*/
ul.check li{
    display: list-item;
    position: relative;
    line-height: 36px;
    padding-left: 25px;
}

ul.check li::before{
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 0;
}

/*List check-circle*/
ul.check-circle li{
    display: list-item;
    position: relative;
    line-height: 36px;
    padding-left: 25px;
}

ul.check-circle li::before{
    content: "\f058";
    font-family: FontAwesome;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 0;
}




/* ----------------------------------------------------------------
Blockquote Style
-------------------------------------------------------------------*/
blockquote {
    padding: 40px 30px;
    border: 2px solid #e3e3e3;
    border-radius: 3px;
    font-size: 18px;
    line-height: 28px;
    color: #202020;
    font-style: italic;
    position: relative;
}

blockquote::before {
    font-family: FontAwesome;
    content: "\f10e" !important;
    position: absolute;
    top: -14px;
    left: 26px;
    font-size: 36px;
    color: #fcbb3c;
}

/* ----------------------------------------------------------------
Form Style
-------------------------------------------------------------------*/
.form-control {
    height: 46px;
    border: 2px solid #e3e3e3;
    border-radius: 2px;
    box-shadow: none;
}

.form-control:focus {
    border-color: #fcbb3c;
    box-shadow: none;
}

.input-group {
    margin-bottom: 30px;
    font-weight: 500;
}

.input-group-addon {
    color: #e3e3e3;
    background-color: transparent;
    border: 2px solid #e3e3e3;
    border-right: 0;
    font-size: 18px;
}


/* --------------------------------------------------
Alert
----------------------------------------------------- */
.alert {
    padding: 10px 15px;
    border-radius: 0;
}


/* --------------------------------------------------
PAGE HEADER
----------------------------------------------------- */
.page-header-wrapper{
    padding-top: 120px;
    background: url(../img/all-pages.png) no-repeat;
    background-size: cover;
}

@media(min-width:767px) { 
    .page-header-wrapper{
        min-height: 350px;
    }
}

.page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0;
}
.page-header h1 {
    color: #fff;
    background: url('../img/title-border.png') no-repeat;
    background-position: 2px 5px;
    padding-top: 15px;
    margin: 0;
}


/* --------------------------------------------------
BREADCRUMB
----------------------------------------------------- */
.breadcrumb {
    padding: 7px 0 0;
    background-color: transparent;
}
.breadcrumb>.active {
    color: #fff;
}


/* --------------------------------------------------
SECTION TITLE
----------------------------------------------------- */
.section-title {
    color: #fff;
    position: relative;
    margin: 0 0 40px 0;
    padding-bottom: 15px;
}

.section-title::before,
.section-title::after {
    content: "";
    position: absolute;
    height: 4px;
    left: 0;
    bottom: 0;
    background: #000;
    opacity: 0.3;
}

.section-title::before {
    width: 50px;
}

.section-title::after {
    width: 100px;
}


/* ------------------------------------------------------------------
GLOBAL MARGIN
--------------------------------------------------------------------- */
.margin-bottom-60 {
    margin-bottom: 60px;
}


/* ------------------------------------------------------------------
NAVIGATION
--------------------------------------------------------------------- */
@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        background: -webkit-linear-gradient(top, #000, rgba(0, 0, 0, 0)); /*Safari 5.1-6*/
        background: -o-linear-gradient(top, #000, rgba(0, 0, 0, 0)); /*Opera 11.1-12*/
        background: -moz-linear-gradient(top, #000, rgba(0, 0, 0, 0)); /*Fx 3.6-15*/
        background: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0)); /*Standard*/
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    /*for IE9 fallback background color*/
    .no-csstransitions .navbar-default {
        background: rgba(0,0,0,.8);
    }

    .top-nav-collapse {
        padding: 0;
        background: rgba(0,0,0,.8);
    }
}

@media(max-width:767px) {
    .navbar-default {
        background: rgba(0,0,0,.8);
        border-color: rgba(0,0,0,.8);
    }
}


.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
}

.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
    color: #fcbb3c;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
    color: #fcbb3c;
    background-color: transparent;
}



/*RESPONSIVE TOGGLE BUTTON*/
.navbar-default .navbar-toggle {
    border: 2px solid #e0e0e0;
    border-radius: 2px;
    padding: 7px;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    background-color: #fcbb3c;
    border: 2px solid transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
    width: 20px;
}

/*Logo*/
h1.logo {
    margin: 0;
    padding: 0;
}


.content-wrapper {
    position: relative;
    top: -120px;
    border: 3px solid #e3e3e3;
    border-radius: 5px;
    background: #fff;
    z-index: 100;
}


/* ------------------------------------------------------------------
INTRO SECTION
--------------------------------------------------------------------- */
.intro-wrapper {
    background: url(../img/intro-bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 60px;
}


.intro-wrapper h2{
    line-height: 23px;
    margin-bottom: 35px;
}
.intro-wrapper h3{
    font-weight: 700;
}
.intro-wrapper p{
    margin-bottom: 40px;
}

/* ------------------------------------------------------------------
SERVICE WRAPPER
--------------------------------------------------------------------- */
.service-wrapper {
    background: #43525a;
    padding: 60px;
}
.service-wrapper .section-title {
    margin-bottom: 0;
}
.service-wrapper .media {
    margin-top: 70px;
}

.service-wrapper .media-heading {
    margin-bottom: 15px;
    font-weight: 400;
}
.service-wrapper .media-heading a{
    color: #fff;
}
.service-wrapper .media-body{
    color: #949ea3;
}

.service-wrapper .media-heading a:hover{
    color: #fcbb3c;
}


.service-wrapper .icon {
    display: inline-block;
    margin: 5px 20px 0 0;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
.service-wrapper .icon:before {
    font-size: 50px;
    margin-left: 0;
    color: #fff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
.service-wrapper .icon:hover:before {
    color: #000;
}
.service-wrapper .icon.bg1 {
    background: #dbb078;
}
.service-wrapper .icon.bg2 {
    background: #cfa3a3;
}
.service-wrapper .icon.bg3 {
    background: #7da484;
}
.service-wrapper .icon.bg4 {
    background: #9897c1;
}
.service-wrapper .icon:hover {
    background: #fff;
}



/* ------------------------------------------------------------------
ADVANTAGES WRAPPER
--------------------------------------------------------------------- */
.advantages-wrapper {
    padding: 60px;
    background: #000000 url('../img/experiencetab.jpg') no-repeat center center;
    background-size: cover;
}

.advantages-wrapper.skills {
    background: #000000 url('../img/skillstab.jpg') no-repeat center center;
    background-size: cover;
}
.advantages-wrapper.capabilities {
    background: #000000 url('../img/capabilitiestab.jpg') no-repeat center center;
    background-size: cover;
}



/*CSS TAB*/
.nav-tabs {
    border-bottom: 0;
    background: rgba(255, 255, 255, 0.1);
    display: inline-block;
    padding: 5px 7px;
    border-radius: 3px;
}

.nav-tabs > li > a {
    padding: 8px 20px;
    line-height: normal;
    border: 0;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    border-radius: 3px;
}

.nav-tabs > li.active > a {
    border: 0;
    color: #fff;
    margin-bottom: 0;
}


.nav-tabs > li > a:hover,
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    color: #ffffff;
    background: #fcbb3c;
    border: 0;
}


.tab-content {
    padding: 0;
    margin: 70px 0 0;
    color: #fff;
}
.tab-content h3{
    font-weight: 700;
    color: #fff;
}

.css-tab .media-left img {
    margin-right: 20px;
    border-radius: 4px;
    width: inherit;
}
.css-tab .media-heading {
    margin-bottom: 15px;
}



/*SKILL CHART*/
.chart {
    position: relative;
    margin-bottom: 15px;
}
.percent {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -34px;
    font-size: 36px;
    line-height: 30px;
    font-weight: 700;
}

.percent:after {
    content: '%';
}


.our-progress p {
    font-size: 18px;
    font-weight: 700;
}



/* ------------------------------------------------------------------
HANDOVER WRAPPER
--------------------------------------------------------------------- */
.handover-wrapper {
    background-color: #5d564b;
    color: #fff;
    padding: 60px 0 60px 60px;
}
.handover-wrapper .item {
    margin-bottom: 40px;
}
.handover-project h3 {
    color: #fff;
    font-weight: 500;
}
.handover-project ul {
    margin-bottom: 40px;
}



/* ------------------------------------------------------------------
TESTIMONIAL WRAPPER
--------------------------------------------------------------------- */
.testimonial-wrapper {
    background-color: #000;
    color: #fff;
    padding: 60px 0 0 60px;   
}

.testimonial-wrapper .section-title::before,
.testimonial-wrapper .section-title::after {
    background: #fff;
    opacity: 0.5;
}

.testimonial-wrapper .client-testimonial {
    padding: 50px 0 0 50px;
    position: relative;
    font-size: 24px;
    line-height: 36px;
    font-weight: 300;
    margin: 0;
}

.client-testimonial .client-name,
.client-testimonial .client-org{
    font-size: 14px;
    margin-top: 20px;
}
.client-testimonial .client-org{
    font-style: italic;
}
.client-testimonial .client-name::before {
    content: '\2014 \00A0';   
}


.testimonial-wrapper .client-testimonial::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/qoute.png') no-repeat;
}



/* CAROUSEL INDICATORS
--------------------------------------------------------------------- */

.handover-wrapper .carousel-indicators {
    left: 0;
    bottom: -20px;
    margin-left: -25%;
}

.handover-wrapper .carousel-indicators li {
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid transparent;
}



.testimonial-wrapper .carousel-indicators {
    left: 0;
    bottom: 40px;
    margin-left: -25%;
}
.handover-wrapper .carousel-indicators li,
.testimonial-wrapper .carousel-indicators li {
    width: 22px;
    height: 7px;
    margin: 0 5px 0 0;
    border-radius: 1em;
}

.handover-wrapper .carousel-indicators .active,
.testimonial-wrapper .carousel-indicators .active {
    width: 22px;
    height: 7px;
    margin: 0 5px 0 0;
    background-color: #fcbb3c;
    border: 1px solid #fcbb3c;
}

.testimonial-wrapper .carousel-indicators li {
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid transparent;
}





/* ------------------------------------------------------------------
TRUSTED CLIENT WRAPPER
--------------------------------------------------------------------- */
.trusted-client-wrapper {
    padding: 60px;
    background: #f7f7f7;
}
.trusted-client-wrapper .section-title {
    color: #202020;
}

ul.partner-logo {
    margin-top: 40px;
    display: inline-block;
    text-align: center;
}
ul.partner-logo li{
    display: inline-block;
    margin: 0 30px 30px;
}




/* ------------------------------------------------------------------
SUBSCRIPTION PLANS WRAPPER
--------------------------------------------------------------------- */
.subscription-wrapper {
    padding: 60px;
}
.pricing-sub {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    color: #797979;
    margin-bottom: 60px;
}
.subscription-wrapper .panel {
    border: 2px solid transparent;
    border-radius: 3px;
    box-shadow: none;
    border-color: #e0e0e0;
}

.subscription-wrapper .panel-default>.panel-heading {
    background-color: #f5f5f5;
}

.panel.featured-price {
    border-color: #00AEEF;
}
.subscription-wrapper .panel-default>.panel-heading {
    color: inherit;
}
.subscription-wrapper .panel-heading {
    border-bottom: 2px solid transparent;
    border-color: #e0e0e0;
    padding: 40px 35px 35px;
}
.subscription-wrapper .panel-heading h2{
    font-size: 24px;
    line-height: 30px;
    color: #202020;
    font-weight: 700;
}
.subscription-wrapper .panel-heading h2 small {
    display: block;
    color: #202020;
    font-weight: 700;
}
.subscription-wrapper .panel-body {
    padding: 30px 35px;
}
.price {
    display: block;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    margin: 30px 0;
    color: #fcbb3c;
}
.price small {
    font-size: 14px;
    color: #b7b7b7;
    font-weight: 400;
}
.pricing-btn span {
    color: #00a651;
    margin-left: 8px;
    font-size: 12px;
}


/* ------------------------------------------------------------------
SUPPORT WRAPPER
--------------------------------------------------------------------- */
.support-wrapper {
    background: url('../img/support-bg.jpg') no-repeat center center;
    background-size: cover;
    padding: 60px;
    color: #fff;
}

.support-wrapper h2 {
    font-size: 36px;
    line-height: 30px;
    margin-bottom: 25px;
    color: #fff;
}

.support-wrapper a.btn {
    margin-top: 30px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    padding: 14px 24px;
}



/* ------------------------------------------------------------------
FOOTER WIDGET WRAPPER
--------------------------------------------------------------------- */
.footer-widget-wrapper {
    padding: 60px 0;
    background-color: #262827;
    color: #7a7e83;
}

.subcsribe-text {
    position: relative;
    margin-bottom: 45px;
}

.subcsribe-text::after{
    content: "";
    position: absolute;
    background: #fcbb3c;
    width: 94px;
    height: 2px;
    left: 0;
    bottom: -10px;
}


.footer-widget h3 {
    color: #fff;
    line-height: 30px;
    font-weight: 500;
}
.footer-widget form {
    margin-top: 30px;
}

.footer-widget .form-group input[type="email"]{
    width: 49%;
    float: left;
    background: #000000;
    border: none;
    border-radius: 2px;
    font-size: 18px;
    font-weight: 400;
    height: 46px;
    box-shadow: none;
}

.footer-widget .btn{
    padding: 0 12px;
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    height: 46px;
}
.footer-widget .btn:hover{
    background-color: #fff;
}


.footer-widget ul {}
.footer-widget ul li {
    line-height: 34px;
}
.footer-widget ul li a{
    color: #7a7e83;
}
.footer-widget ul li a:hover{
    color: #e89b04;
}



/* ------------------------------------------------------------------
FOOTER WRAPPER
--------------------------------------------------------------------- */
.footer-wrapper {
    padding: 40px 0;
    background: #2d2f2e;
}
.copyright p{
    margin: 0;
}





/* ------------------------------------------------------------------
SOCIAL LINK
--------------------------------------------------------------------- */
.social-link {
    margin-top: 40px;
}
.social-link ul{}
.social-link ul li{
    display: inline-block;
    margin: 0 2px 0 0;
}
.social-link ul li a i{
    width: 34px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.social-link ul li a i:hover {
    background: #fff !important;
}
.social-link ul li a i.fa-rss {
    background: #ffac00;
}
.social-link ul li a i.fa-rss:hover {
    color: #ffac00;
}
.social-link ul li a i.fa-facebook {
    background: #375ca8;
}
.social-link ul li a i.fa-facebook:hover {
    color: #375ca8;
}
.social-link ul li a i.fa-twitter {
    background: #2da5c8;
}
.social-link ul li a i.fa-twitter:hover {
    color: #2da5c8;
}
.social-link ul li a i.fa-google-plus {
    background: #da3113;
}
.social-link ul li a i.fa-google-plus:hover {
    color: #da3113;
}
.social-link ul li a i.fa-youtube {
    background: #c61c1f;
}
.social-link ul li a i.fa-youtube:hover {
    color: #c61c1f;
}
.social-link ul li a i.fa-pinterest {
    background: #b42069;
}
.social-link ul li a i.fa-pinterest:hover {
    color: #b42069;
}
.social-link ul li a i.fa-linkedin {
    background: #0036e7;
}
.social-link ul li a i.fa-linkedin:hover {
    color: #0036e7;
}
.social-link ul li a i.fa-flickr {
    background: #e21777;
}
.social-link ul li a i.fa-flickr:hover {
    color: #e21777;
}


/* ----------------------------------------------------------------
ABOUT US PAGE
-------------------------------------------------------------------*/

.about-us-wrapper {
    padding: 60px;
}
.about-us-wrapper h2{
    margin-bottom: 22px;
}
.about-us-wrapper p,
.team-wrapper p {
    margin-bottom: 30px;
}
.about-us-wrapper em{
    font-size: 18px;
    line-height: 30px;
}

.abt-slider-intro {
    padding-right: 60px;
}
.abt-slider-intro p{
    font-size: 16px;
    line-height: 30px;
    margin-top: 30px;
}

/*about-us-slider-carousel-control position*/
.about-us-slider-wrapper .carousel-control {
    top: 85%;
    width: 40px;
    height: 40px;
    text-shadow: none;
}
.about-us-slider-wrapper .carousel-control.right, 
.about-us-slider-wrapper .carousel-control.left {
    background-image: none;
}
.about-us-slider-wrapper .carousel-control.right{
    right: 44%;
}
.about-us-slider-wrapper .carousel-control.left{
    left: 50%;
}
.about-us-slider-wrapper .carousel-control i:before{
    font-size: 24px;
    line-height: 40px;
    color: #6d6d6d;
}


.team-wrapper {
    padding: 60px;
}
.team-wrapper .section-title{
    color : #202020;
}
.css-team {
    margin-bottom: 30px;
}

.css-team  figure{
    margin-bottom: 50px;
}

.css-team-avatar{
    position: relative;
    overflow: hidden;
    padding: 4px;
    margin: 0 0 10px;
    background: #f4f4f4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.css-team-avatar img{
    width: 100%;
    height: auto;
}
.css-team .readmore{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    color: #fff;
}

.css-team .readmore i{
    display: block;
    margin-top: 45%;
    height: 50px;
}

.css-team .readmore i:before{
    font-size: 0;
}
.css-team-avatar:hover .readmore i:before{
    font-size: 50px;
}
.css-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(252, 187, 60, 0.8);
    display: inline-block;
    opacity: 0;
}
.css-team-avatar:hover .readmore i:before,
.css-overlay{
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.css-team-avatar:hover .css-overlay{
    opacity: 1;
}

.css-team-info {
    text-align: center;
}

.css-team-heading{
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}
.css-team-heading small{
    font-weight: 500;
    font-size: 14px;
    color: #6d6d6d;
    text-transform: capitalize;
}


ul.joblist-link {}
ul.joblist-link li{
    margin-bottom: 8px;
}
ul.joblist-link li a{
    display: inline-block;
    color: #202020;
    border-bottom: 2px solid #e3e3e3;
}
ul.joblist-link li a:hover{
    color: #e89b04;
}

.joblist-btn {
    font-size: 14px;
    font-weight: 500;
    padding: 3px 12px;
    margin-top: 10px;
}


.download-box-wrapper {
    background: url('../img/about-bottom.jpg') no-repeat center center;
    background-size: cover;
    padding: 60px;
}
.download-box {}
.download-box ul{}
.download-box ul li{
    padding: 0 10px 0 0;
    width: 32.8%;
}
.download-box ul li a {
    display: block;
    padding: 30px 20px;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 3px;
    color: #fff;
    position: relative;
    overflow: hidden;
    min-height: 100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.download-box ul li a:hover {
    box-shadow: 0 0 0 3px #000;
}

.download-box ul li a span {
    display: block;
    font-size: 12px;
    font-weight: 400;
}


.download-box ul li:nth-child(1) a {
    background: #2389e7;
}
.download-box ul li:nth-child(2) a {
    background: #f3b308;
}
.download-box ul li:nth-child(3) a {
    background: #ba5656;
}



.download-box ul li a::before {
    content: "\e012";
    font-family: Flaticon;
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 100px;
    line-height: 50px;
    color: #fff;
    opacity: 0.2;
    -moz-opacity: 0.2;
    filter: alpha(opacity=20);
}


/* ----------------------------------------------------------------
ABOUT ME PAGE
-------------------------------------------------------------------*/
.info-in-short {}
.info-in-short img{
    width: 100%;
}
.member-info {
    background: #f5f5f5;
    padding: 20px 25px;
    font-size: 16px;
    line-height: 34px;
    margin-bottom: 30px;
}
.info-address {
    background: #f5f5f5;
    padding: 30px;
}
.info-address address {
    line-height: 22px;
}



/* ----------------------------------------------------------------
BLOG PAGE
-------------------------------------------------------------------*/
.inner-content {
    padding: 60px;
}
.blog-post-wrapper {
    padding: 0 0 60px;
    margin: 0 0 60px;
    border-bottom: 2px solid #e3e3e3;
}
.entry-header {}

/*For Sticky Post*/
.sticky .entry-header {
    padding-left: 60px;
    position: relative;
}
.sticky .entry-header:before {
    content: "\f0f6";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 40px;
    line-height: 60px;
}

.blog-post-wrapper .entry-meta {
    font-weight: 700;
    color: #b9b9b9;
    margin-bottom: 3px;
}
.blog-post-wrapper .entry-meta ul{}
.blog-post-wrapper .entry-meta ul li{
    position: relative;
    padding-left: 12px;
}
.blog-post-wrapper .entry-meta ul li:first-child{
    padding-left: 5px;
}
.blog-post-wrapper .entry-meta ul li:first-child::before{
    display: none;
}
.blog-post-wrapper .entry-meta ul li::before{
    content: "\f111";
    font-family: fontawesome;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 6px;
    color: #e3e3e3;
}
.blog-post-wrapper .entry-meta ul li a{
    color: #b9b9b9;
}

.blog-post-wrapper h2.entry-title {
    margin-bottom: 25px;
}
.blog-post-wrapper .entry-title a{
    color: #202020;
}
.blog-post-wrapper .the-author a,
.blog-post-wrapper .the-category a,
.blog-post-wrapper .entry-meta ul li a:hover,
.blog-post-wrapper .entry-title a:hover{
    color: #fcbb3c !important;
}

.blog-post-wrapper .post-thumbnail {
    margin: 30px 0 40px;
}


/*blog-post-carousel*/
#blog-post-carousel .carousel-control {
    color: #fff;
    text-shadow: none;
    filter: alpha(opacity=10);
    opacity: 1;
}

#blog-post-carousel .carousel-control:hover, 
#blog-post-carousel .carousel-control:focus {
    color: #fcbb3c;
    filter: alpha(opacity=100);
    opacity: 1;
}

#blog-post-carousel .carousel-control.left,
#blog-post-carousel .carousel-control.right {
    background-image: none;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 50%;
    margin-top: -20px;
}

#blog-post-carousel .carousel-control.right {
    right: 20px;
}
#blog-post-carousel .carousel-control.left {
    left: 20px;
}

.carousel-control i::before {
    font-size: 28px;
}

.blog-post-wrapper blockquote {
    margin: 60px 0;
}

.blog-post-wrapper iframe {
    width: 100%;
    margin: 25px 0 40px;
}
.blog-post-wrapper .video-post iframe {
    height: 323px;
    border: 0;
}
.blog-post-wrapper .audio-post iframe {
    height: 150px;
    border: 0;
}


/* ----------------------------------------------------------------
SINGLE BLOG
-------------------------------------------------------------------*/
.blog-post-wrapper.single-article {
    padding: 0 0 40px;
    margin: 0 0 40px;
    border-bottom: 1px solid #e3e3e3;
}

.about-author .media img {
    height: 100px;
    width: 100px;
    margin-right: 20px;
}
.comments-wrapper {
    margin-top: 40px;
}
.comments-wrapper ul.media-list {
    margin-bottom: 60px;
}
.comments-wrapper .media-list li{
    border: 2px solid #f0f0f0;
    padding: 30px;
    border-radius: 3px;
}

.comments-wrapper .media-left, 
.comments-wrapper .media>.pull-left {
    padding-right: 20px;
}

.comments-wrapper .media img {
    width: 80px;
    height: 80px;
    border-radius: 3px;
}

.media-body span.comment-author,
.media-body span.comment-date {
    font-size: 12px;
    margin-right: 10px;
    color: #999;
}
.media-body span.comment-author i,
.media-body span.comment-date i {
    margin-right: 5px;
}

.media-body span.comments-buttons {
    font-size: 12px;
    margin-top: 5px;
}


/*PAGINATION*/
.pagination-wrap {
    width: 100%;
    position: relative;
}
.pagination>li>a, 
.pagination>li>span {
    width: 40px;
    height: 40px;
    border: 0;
    padding: 0;
    margin-left: 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 500;
    color: #6d6d6d;
    background-color: transparent;
}
.pagination>.active>a, 
.pagination>.active>span, 
.pagination>.active>a:hover, 
.pagination>.active>span:hover, 
.pagination>.active>a:focus, 
.pagination>.active>span:focus {
    color: #fcbb3c;
    background-color: transparent;
    border-color: transparent;
}

.pagination>li>a:hover, 
.pagination>li>span:hover, 
.pagination>li>a:focus, 
.pagination>li>span:focus {
    color: #fcbb3c;
    background-color: transparent;
    border-color: transparent;
}

.pagination li:first-child {
    position: absolute;
    left: 0;
}
.pagination li:last-child {
    position: absolute;
    right: 0;
}
.pagination li:last-child a, 
.pagination li:first-child a {
    border: 2px solid #e3e3e3;
    color: #e3e3e3;
    font-weight: 400;
}
.pagination > li:first-child > a, 
.pagination > li:first-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.pagination > li:last-child > a, 
.pagination > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.pagination > li:first-child > a:hover, 
.pagination > li:first-child > span:hover,
.pagination > li:last-child > a:hover, 
.pagination > li:last-child > span:hover {
    color: #fcbb3c;
    background-color: transparent;
    border-color: #fcbb3c;
}

.pagination-wrap .counter {
    color: #cacaca;
}

/*PAGER*/
.pager li a{
    border: 2px solid #e3e3e3;
    color: #e3e3e3;
    background: transparent;
    border-radius: 0;
    padding: 0;
    width: 40px;
    height: 40px;
    line-height: 36px;
}
.pager li>a:hover, 
.pager li>a:focus {
    background-color: #fcbb3c;
    color: #fff;
    border: 2px solid transparent;
}

.pager li a.previous {
    float: left;
}
.pager li a.next {
    float: right;
}


/*BLOG SIDEBAR*/

.sidebar-wrapper {}
.sidebar-wrapper .widget{
    margin-bottom: 40px;
    border: 2px solid #e3e3e3;
    border-radius: 2px;
}

.widget .widget-title{
    font-size: 14px;
    line-height: 30px;
    font-weight: 400;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 15px;
    margin-bottom: 15px;
}
.sidebar-wrapper .widget ul {
    padding: 0 15px;
}
.sidebar-wrapper .widget ul li{
    padding: 10px 0px;
    border-bottom: 1px solid #f1f1f1;
}
.sidebar-wrapper .widget ul li:first-child{
    padding-top: 0;
}
.sidebar-wrapper .widget ul li:last-child{
    border-bottom: 0;
}
.sidebar-wrapper .widget ul li:before {
    content: "\e001";
    font-family: Flaticon;
    display: inline-block;
    margin-right: 7px;
    font-size: 10px;
    color: #212121;
}

.sidebar-wrapper .widget ul li a {
    color: #6d6d6d;
}
.sidebar-wrapper .widget ul li a:hover {
    color: #fcbb3c;
}

.sidebar-wrapper .widget.widget_search{
    border: 0;
}
.widget_search form {
    position: relative;
}
.widget_search form button i{
    color: #e3e3e3;
}
.widget_search form button:hover i{
    color: #fcbb3c;
}
.widget_search form button:focus {
    outline: none;
}
.widget_search form [type="submit"] {
    position: absolute;
    right: 0;
    top: 2px;
    width: 40px;
    height: 42px;
    border: none;
    border-left: 1px solid #e3e3e3;
    box-shadow: none;
    background: transparent;
}


.sidebar-tab ul li{}


.widget.widget_tag_cloud ul {
    padding-bottom: 15px;
}
.widget.widget_tag_cloud ul li{
    display: inline-block;
    border-bottom: 0;
    padding: 5px 0;
    margin-right: 15px;
}

.widget.widget_tag_cloud ul li a{
    padding: 3px 0;
    border-bottom: 1px dashed transparent;
}
.widget.widget_tag_cloud ul li a:hover {
    border-bottom: 1px dashed #6d6d6d;
}
.sidebar-wrapper .sidebar-tab ul li:before,
.widget.widget_tag_cloud ul li:before  {
    display: none;
}


/*Sidebar Tab*/
.sidebar-tab .nav-tabs > li > a {
    font-size: 14px;
    font-weight: 400;
    padding: 8px 10px;
    border: 0;
}

.sidebar-tab .nav-tabs {
    border-bottom: 1px solid #e3e3e3;
    border-radius: 0;
}
.sidebar-tab ul.nav-tabs li {
    border-bottom: 0;
}

.sidebar-tab .tab-content {
    margin: 15px 0 0;
}
.sidebar-tab .nav-tabs li:first-child a:after{
    content: "|";
    position: absolute;
    right: 0;
    color: #e3e3e3;
}

.sidebar-tab .nav-tabs > li > a:hover, 
.sidebar-tab .nav-tabs > li.active > a, 
.sidebar-tab .nav-tabs > li.active > a:hover, 
.sidebar-tab .nav-tabs > li.active > a:focus {
    background: transparent;
    color: #e3e3e3;
    border: 0;
}



/* ----------------------------------------------------------------
PORTFOLIO PAGE
-------------------------------------------------------------------*/
#filter {
    overflow: hidden;
    margin: 15px 0 30px;
}

#filter li {
    float: left;
    margin-bottom: 10px;
}

#filter li a {
    background: transparent;
    border: 2px solid #e3e3e3;
    border-radius: 3px;
    color: #6d6d6d;
    display: block;
    margin: 0 5px 0 0;
    padding: 3px 10px;
    cursor: pointer;
}
#filter li a:hover,
#filter li a.active {
    background: #fcbb3c;
    border: 2px solid transparent;
    color: #fff;
}
.portfolio-item {
    margin-bottom: 30px;
    min-height: 200px;
}

/*Portfolio Four Column Page*/
.four-column .portfolio-item {
    min-height: 150px;
}



/*portfolio hover effect*/
.single-portfolio {
    position: relative;
    overflow: hidden;
}
.single-portfolio::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.6);
}

.portfolio-links {
    width: 84px;
    height: 40px;
    position: absolute;
    top: -100%;
    left: 50%;
    margin-top: -20px;
    margin-left: -44px;
}
.single-portfolio:hover .portfolio-links{
    top: 50%;
}
.single-portfolio::before,
.portfolio-links {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
.single-portfolio:hover::before,
.single-portfolio:hover .portfolio-links{
    opacity: 1;
    filter: alpha(opacity=100);
}


.portfolio-links>a {
    width: 40px;
    height: 40px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    border: 2px solid rgba(255,255,255,.3);
    color: #fff;
    border-radius: 10px;
}
.portfolio-links>a:hover {
    background: rgba(255,255,255,.3);
    color: #fcbb3c;
    border: 2px solid transparent;
}

/*Portfolio Single Page*/
.portfolio-content {}
.portfolio-content img{
    margin-bottom: 30px;
}
.portfolio-info p {
    margin-bottom: 15px;
}
.portfolio-info .title,
.portfolio-info .block-title {
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    color: #202020;
    display: block;
}

.portfolio-info .block-title {
    margin: 30px 0;
}
.related-project h2 {
    font-size: 20px;
    line-height: 22px;
    font-weight: 500;
    margin-bottom: 30px;
}

.related-work-carousel .item{
  margin: 3px;
}
.related-work-carousel .item img{
  display: block;
  width: 100%;
  height: auto;
}


.related-project .owl-theme .owl-controls .owl-page span {
    width: 22px;
    height: 7px;
    margin: 0 5px 0 0;
    filter: Alpha(Opacity=100);
    opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #fcbb3c;
}



/* ----------------------------------------------------------------
CONTACT US PAGE
-------------------------------------------------------------------*/
.contact-us-wrapper {
    padding: 60px;
}
.contact-us-wrapper h2 {
    font-size: 18px;
    line-height: 24px;
    margin: 0;
}
.mini-contact {
    margin-bottom: 80px;
}
.mini-contact h2 {
    margin-bottom: 20px;
}
.mini-contact a {
    color: #202020;
    font-size: 15px;
    font-style: italic;
    font-weight: 700;
    margin-top: 25px;
    display: block;
}
.mini-contact a:hover {
    color: #fcbb3c;
}

.map-wrapper {
    margin-bottom: 60px;
}
.map-canvas {
    height     : 290px;
}


.directions-wrapper {
    margin-bottom: 60px;
}
.contact-directions {
    margin-bottom: 20px;
}

.contact-us-form h2 {
    margin-bottom: 20px;
}

.input-group.text-area {
	margin-left: -3px;
}

.contact-us-form .btn {
    padding: 10px 50px;
    text-transform: uppercase;
    font-weight: 500;
}


/* ----------------------------------------------------------------
Job Page
-------------------------------------------------------------------*/
.job-page-wrapper {
    padding: 60px;
}
.job-page-wrapper h2{
    margin-bottom: 25px;
}
.job-details dl {
    margin-bottom: 40px;
}
.job-details dl dt {
    font-weight: 500;
    display: inline-block;
    border-bottom: 2px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.job-details dl dd {
    padding-left: 20px;
    margin-bottom: 10px;
    position: relative;
}
.job-details dl dd::before {
    font-family: FontAwesome;
    content: "\f192";
    font-size: 10px;
    color: #fcbb3c;
    position: absolute;
    top: 3.5px;
    left: 0;
}


/* ----------------------------------------------------------------
Clients Page
-------------------------------------------------------------------*/
.our-clients-wrapper {
    padding: 60px;
}

.our-clients-wrapper .media {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 20px;
    margin-bottom: 60px;
}
.our-clients-wrapper .media:last-of-type{
    border-bottom: 0;
    margin-bottom: 0;
}
.our-clients-wrapper .media img {
   min-width: 121px;
}
.our-clients-wrapper .media-left, 
.our-clients-wrapper .media>.pull-left {
    padding-right: 60px;
}
.our-clients-wrapper h2.media-heading {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 0;
}
.our-clients-wrapper .media-body span{
    font-weight: 700;
    color: #b4b4b4;
    display: block;
    margin-bottom: 10px;
}


/* ----------------------------------------------------------------
FAQ Page
-------------------------------------------------------------------*/
.faq-wrapper {
    padding: 60px;
}


/* ----------------------------------------------------------------
Accordion/Collaps Style
-------------------------------------------------------------------*/
.panel {
  border: 2px solid #e3e3e3;
  box-shadow: none;
}
.panel-default>.panel-heading {
    background-color: #fff;
}

.panel .panel-heading-link {
    position: relative;
}
.panel-title {
    font-size: 18px;
    line-height: 20px;
}
.panel .panel-heading-link a:after {
    font-family: 'FontAwesome';
    content: "\f107";
    font-size: 20px;
    font-weight: 700;
    color: #e89b04;
    width: 40px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
}
.panel .panel-heading-link a.collapsed:after {
content: "\f105";
}




/* ----------------------------------------------------------------
Typography Page
-------------------------------------------------------------------*/
.typography-page-wrapper {
    padding: 60px;
}
.typography-page-wrapper .section-title{
    color: #202020;
}

.typography-page-wrapper .jumbotron {
    background-color: #222121;
    padding-left: 15px;
    border-radius: 3px;
}
.typography-page-wrapper .jumbotron h1{
    font-size: 42px;
}
.typography-page-wrapper ul li:before {
    color :#fcbb3c;;
}

.typography-page-tab {
    padding: 20px;
    border: 2px solid #e3e3e3;
    border-radius: 3px;
}

.typography-page-tab ul.nav-tabs {
    background: #f2f2f2;
    width: 100%;
}
.typography-page-tab ul.nav-tabs li > a {
    color: #000;
}
.typography-page-tab ul.nav-tabs li > a:hover, 
.typography-page-tab ul.nav-tabs li.active > a {
    color: #fff;
}
.typography-page-tab .tab-content {
    color: #6d6d6d;
    margin: 15px 0 0;
}

.typography-page-chart {
	background: #181717;
	padding: 30px;
}

/* ----------------------------------------------------------------
Offcanvas Style
-------------------------------------------------------------------*/
.hippo-offcanvas-container{
	background: #27272C;
}
.hippo-offcanvas-pusher::after{
	z-index: 1200;
}
.offcanvas-menu{
	left: -1000px;
}
#off-canvas-close-btn{
	padding: 0px 20px;
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
	height: 62px;
	text-shadow: none;
	opacity: 1;
}
#off-canvas-close-btn:hover,
#off-canvas-close-btn:focus{
	color: #fcbb3c;
	outline: none;
}
.offcanvas-menu  h3{
	text-transform: uppercase;
	color: #fff;
	font-weight: 500;
	background: rgba(0, 0, 0, 0.25);
	padding: 1em 1em 1em 1.2em;
}

.offcanvas-menu ul li a {
	display: block;
	padding: 1em 1em 1em 1.2em;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 16px;
	font-weight: 500;
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2);
}

.offcanvas-menu ul li li a {
    font-size   : 12px;
    font-weight : 400;
    padding-left: 30px;
}

.offcanvas-menu ul li:first-child a {

}


.offcanvas-menu ul li a:hover,
.offcanvas-menu ul li.active a {
    background : rgba(0, 0, 0, 0.2);
    box-shadow : inset 0 -1px rgba(0, 0, 0, 0);
    color      : #fcbb3c;
}








/* ------------------------------------------------------------------
BACK TO TOP
--------------------------------------------------------------------- */
#toTop{
    position: fixed;
    bottom: 30px;
    right: 20px;
    padding: 5px 10px;
    cursor: pointer;
    display: none;
    z-index: 9999;
}



/* ------------------------------------------------------------------
DROPDOWN CSS
---------------------------------------------------------------------*/


.dropdown-menu {
    border: 0;
    border-radius: 0;
    position: relative;
    display: block;
    float: none;
    width:100%;
    box-shadow: none;
    background: rgba(0,0,0,.8);
}

.nav.navbar-nav li ul.dropdown-menu li a{
    padding        : 7px 20px;
    font-size      : 13px;
    color          : #fff;
    line-height    : 20px; 
    text-transform : capitalize;
 }

.nav.navbar-nav li ul.dropdown-menu li a:hover,
.nav.navbar-nav li ul.dropdown-menu li a:focus{
    background  : transparent; 
    color       : #fcbb3c
  }


.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus {
    color: #fcbb3c !important;
    background-color: transparent;

}



/* Menu hover */

/* 2nd label menu */

li.dropdown > .submenu-wrapper {
    position       : absolute;
    display        : block;
    left           : 0;
    z-index        : 999;
    pointer-events : none;

    top            : 38px; /* Will change on theme specific */
}


/** IE pointer events */

li.dropdown > .submenu-wrapper.no-pointer-events{
    display        : none;
}

li.dropdown > .submenu-wrapper > .submenu-inner {
    margin-top: 16px;
    opacity            : 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */

    -webkit-transform  : translateY(-100%);
    -moz-transform     : translateY(-100%);
    -ms-transform      : translateY(-100%);
    -o-transform       : translateY(-100%);
    transform          : translateY(-100%);

    /* Will change on theme specific */

    min-width          : 200px;

    /* Will change on theme specific */

    /*
    ease-in-out, 
    easeOutBack   = cubic-bezier(0.175, 0.885, 0.32, 1.275)
    easeInOutCirc = cubic-bezier(0.785, 0.135, 0.15, 0.86)
    easeInOutBack = cubic-bezier(0.68, -0.55, 0.265, 1.55)
    */

    -webkit-transition : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition    : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -ms-transition     : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition      : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition         : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

/*for IE9*/
.ie9 li.dropdown > .submenu-wrapper > .submenu-inner {
    margin-top: 34px;
}

/*for IE9*/
.ie9 .top-nav-collapse li.dropdown > .submenu-wrapper > .submenu-inner {
    margin-top: 14px;
}



li.dropdown:hover > .submenu-wrapper {
    pointer-events : auto;
}


li.dropdown:hover > .submenu-wrapper.no-pointer-events{

    display        : block;
    
}

li.dropdown:hover > .submenu-wrapper > .submenu-inner {
    opacity           : 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    -webkit-transform : translateY(0);
    -moz-transform    : translateY(0);
    -ms-transform     : translateY(0);
    -o-transform      : translateY(0);
    transform         : translateY(0);


}

li.dropdown.menu-animating > .submenu-wrapper {
    overflow : hidden;
}

/* 3rd label menu */

li.dropdown > .submenu-sub-wrapper {
    position       : absolute;
    left           : 100%;
    top            : 0;
    display        : block;
    z-index        : 1000;
    width          : 100%;
    pointer-events : none;
}

li.dropdown > .submenu-sub-wrapper > .submenu-sub-inner {

    opacity            : 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */

    -webkit-transform  : translateX(-100%);
    -moz-transform     : translateX(-100%);
    -ms-transform      : translateX(-100%);
    -o-transform       : translateX(-100%);
    transform          : translateX(-100%);

    /*
    ease-in-out, 
    easeOutBack   = cubic-bezier(0.175, 0.885, 0.32, 1.275)
    easeInOutCirc = cubic-bezier(0.785, 0.135, 0.15, 0.86)
    easeInOutBack = cubic-bezier(0.68, -0.55, 0.265, 1.55)
    */

    -webkit-transition : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition    : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -ms-transition     : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition      : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition         : all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

li.dropdown:hover > .submenu-sub-wrapper {
    pointer-events : auto;
}

li.dropdown:hover > .submenu-sub-wrapper > .submenu-sub-inner {
    opacity           : 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    -webkit-transform : translateX(0);
    -moz-transform    : translateX(0);
    -ms-transform     : translateX(0);
    -o-transform      : translateX(0);
    transform         : translateX(0);
}

li.dropdown.menu-animating > .submenu-sub-wrapper {
    overflow : hidden;
}




/*-------------------------------------
 *  HERO SLIDER
 *-------------------------------------*/

.hero-slide .container {
    position  : absolute;
    left      : 0;
    right     : 0;
    top       : 50%;
    transform : translateY(-50%);
    }

.hero-slide .carousel-caption {
    position    : relative;
    right       : 0;
    left        : 0;
    text-align  : left;
    text-shadow : none;
    width : 60%;
    }

.hero-slide .carousel-caption small {
    font-size       : 13px;
    color           : rgba(255,255,255,.5);
    font-weight     : 500;
    animation-delay : 1s;
    }

.hero-slide .carousel-caption .phone {
    font-size               : 30px;
    color                   : #fcbb3c;
    -webkit-animation-delay : 100ms;
    animation-delay         : 100ms;
    }

.hero-slide .carousel-caption h1 {
    font-size               : 56px;
    line-height             : 1;
    font-weight             : bold;
    text-transform          : capitalize;
    margin                  : 30px 0 20px;
    -webkit-animation-delay : 150ms;
    animation-delay         : 150ms;
    color: #fff;
    }

.hero-slide .carousel-caption .lead {
    font-size               : 24px;
    color                   : #fff;
    font-weight             : normal;
    margin-bottom           : 30px;
    -webkit-animation-delay : 200ms;
    animation-delay         : 200ms;
    }

.hero-slide .carousel-caption .btn {
    -webkit-animation-delay : 250ms;
    animation-delay         : 250ms;
    }

/* Slider Controller */
.hero-slide .carousel-control.left,
.hero-slide .carousel-control.right {
    font-size   : 30px;
    width       : 30px;
    height      : 100px;
    line-height : 100px;
    top         : 50%;
    background  : #000000;
    cursor      : pointer;
    border      : 0;
    text-shadow : none;
    transform   : translateY(-50%);
    }

.hero-slide .carousel-control.left {
    left : -100%;
    }

.hero-slide .carousel-control.right {
    right : -100%;
    }

.hero-slide:hover .left {
    left : 0;
    }

.hero-slide:hover .right {
    right : 0;
    }

/* Slider Indicator*/
.hero-slide .carousel-indicators li {
    border  : 2px solid rgba(0, 0, 0, .5);
    opacity : .5;
    }

.hero-slide .carousel-indicators li.active {
    border-color     : #ff5722;
    background-color : #ff5722;
    opacity          : 1;
    }


/* ---------------------------------------------- /*
 * Preloader
/* ---------------------------------------------- */

#preloader {
    background: #FFF;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

#status,
.status-mes {
    background-image: url(../img/preloader1.gif);
    background-position: center;
    background-repeat: no-repeat;
    height: 200px;
    left: 50%;
    margin: -100px 0 0 -100px;
    position: absolute;
    top: 50%;
    width: 200px;
}

.status-mes {
    background: none;
    left: 0;
    margin: 0;
    text-align: center;
    top: 65%;
}